body{
	background: white;
	font-size: 13px;
}

a {
	color: #1428A1;
}

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover,
.h1 a:hover, .h2 a:hover, .h3 a:hover, .h4 a:hover, .h5 a:hover, .h6 a:hover,
a:hover {
	color: #F0C749;
}

header {
	margin-top: 0;
	background-color: #3C3C3A;
	z-index: 1000 !important;
}

.rss_feed {
	display: none;
	visibility: hidden;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background-color: #F0C749 !important;
}

/*.top-relative {
    position: relative!important;
}

.nav-absolute {
    position: absolute!important;
}*/

.navbar-collapse {
    max-height: 90vh;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
}

#my_page.visible-xs {
    background: white;
}

#my_page.visible-xs button {
    background: inherit;
    box-shadow: none;
    padding: 0;
    width: 100%;
    text-transform: uppercase;
}

#my_page.visible-xs .fa-user {
    position: inherit!important;
}

header .navigation nav{
	background-color:#3C3C3A;
	margin-bottom:0;
	border:0 !important;
}

.nav>li>a {
    padding: 0;
}

#login-form {
    margin: 1em 0 2em 0;
    position: relative;
}

#login-forgot {
    position: absolute;
    right: 0;
    bottom: -27px;
}

#login-forgot a {
    font-size: 10px;
    line-height: 3;
}

header .shopping-cart ul.dropdown-menu {
    min-width: inherit!important;
}


@media (min-width: 768px){
	.dropdown-menu {
        max-height: 90vh;
        overflow-y: scroll;
    }
    header {
		position: fixed;
	    width: 100%;
	    z-index: 2000;
	}
	header .navigation nav .navbar-collapse {
		padding-right:0;
	}
	header .navigation nav .nav.navbar-nav.pull-right.specials-menu{
		float:right;
	}
    .nav>li>a {
        padding: 15px;
    }
    header .shopping-cart ul.dropdown-menu {
        min-width: 450px!important;
        left: -110px;
    }
    html body .navigation .navbar .container-fluid .navbar-collapse #login-form .form-group #login-user
    {
        max-width: 150px !important;
    }
    html body .navigation .navbar .container-fluid .navbar-collapse #login-form .form-group #login-password
    {
        max-width: 150px !important;
    }
}
@media (max-width: 768px){
	header .navigation nav {
		left: 0;
		position: fixed;
		right: 0;
		z-index: 1030;
		top: 0;
		width: 100%;
	}
	header .navigation nav .nav.navbar-nav.pull-right.specials-menu{
		width:100%;
		padding-right:25px;
	}
    html body .navigation .navbar .container-fluid .navbar-collapse #login-form .form-group #login-user
    {
        max-width: 100% !important;
    }
    html body .navigation .navbar .container-fluid .navbar-collapse #login-form .form-group #login-password
    {
        max-width: 100% !important;
    }
}
header .navigation nav .navbar-toggle:focus, header .navigation nav .navbar-toggle:hover {
	background-color: #F0C749;
}
header .navigation nav .navbar-toggle .icon-bar {
	background-color: white;
}
header .navigation nav .navbar-toggle:focus .icon-bar, header .navigation nav .navbar-toggle:hover .icon-bar {
	background-color: #3C3C3A;
}
header .navigation nav #language-selector a:hover{
	background-color:#444!important;
}
header .navigation nav #language-selector .dropdown-menu{
	min-width:0!important;
}
header .navigation nav #language-selector .dropdown-menu .fa{
	color:#5ec859;
}
header .navigation nav #language-selector .btn{
	margin:0;
	padding:0;
	padding-left:20px;
	padding-right:20px;
	border:0!important;
	background-color:transparent!important;
	line-height:70px;
	color:#fff!important;
}
header .navigation nav #language-selector .btn .fa{
	margin-left:10px;
}
header .navigation nav #cart_link {
	text-transform: uppercase;
	line-height: 70px;
}
header .navigation nav #cart_link:hover{
	color:#fff!important;
	background-color:transparent!important;
}
header .navigation nav #cart_link p {
	margin-bottom: 0;
	color:#fff!important;
}
header .navigation nav a{
	color:#fff!important;
	font-size:16px;
	line-height:40px;
}
header .navigation nav a:hover,header .navigation nav a:active{
	color: white!important;
	background-color:#F0C749 !important;
}
header .navigation nav .active a{
	color: white!important;
}
header .navigation nav  .navbar-brand {
	padding-top: 5px;
	padding-bottom: 0;
}
header .navigation nav  .navbar-brand img {
	height: 60px;
}
header .navigation nav .navbar-brand,header .navigation nav .navbar-brand:hover{
	background-color:transparent!important;
}

header .shopping-cart {
    background-color: #F0C749;
    line-height: 68px;
    margin: 0;
    min-width: 180px;
    padding: 0 20px 0 20px;
    position: relative;
}
header .shopping-cart #cart_link {
	line-height: 56px !important;
	background-color: transparent;
    color: white;
}
header .shopping-cart ul.dropdown-menu hr {
	margin-top: 10px;
	margin-bottom: 10px;
}
header .shopping-cart ul.dropdown-menu {
	min-width: 450px;
}
header .shopping-cart ul.dropdown-menu li a,
header .shopping-cart ul.dropdown-menu li div {
	color: black !important;
    font-size: 14px;
    line-height: 20px;
}
header .shopping-cart ul.dropdown-menu #cart-action-buttons .btn {
	line-height: 20px !important;
}
header .shopping-cart ul.dropdown-menu #cart-action-buttons .btn-default {
	color: black !important;
}
/*
header .shopping-cart a i.fa {
    position: absolute;
    right: 20px;
    top: 17px;
}
*/
header .search .search-tools {
    background-color: #fff;
    height: 70px;
    padding: 20px 5px 15px 15px !important;
    width: 180px;
}
header .search .search-tools .form-control {
    border-color: #fff !important;
    box-shadow: none !important;
    width: 65%;
}
header .search .search-tools .btn {
    border-color: #fff !important;
    bottom: 5px;
    box-shadow: none !important;
    position: relative;
}
header .search .search-tools-mobile .input-group {
	height: 50px;
	padding-right: 10px;
}
header .search .search-tools-mobile .input-group input{
	height: 40px;
    margin-top: 5px;
}
header .search .search-tools-mobile .input-group-addon {
	padding: 0;
	background-color: transparent;
	border: none;
}
header .search .search-tools-mobile .input-group-addon button {
	height: 40px;
	border-bottom-left-radius: 0;
    border-top-left-radius: 0;
}
#my_page a {
    color: #333333 !important;
    font-size: 14px;
    line-height: 14px;
    margin-right: 15px;
    margin-top: 15px;
	padding-bottom: 5px;
    padding-left: 35px;
    padding-top: 5px;
}
#my_page a > span > .fa.fa-user {
	position: absolute;
	left: 8px;
}
@media (max-width: 768px){
	#my_page a {
		margin-bottom: 0 !important;
		padding-top: 15px;
		padding-bottom: 15px;
	}
}
@media (max-width: 768px){
	header .navigation nav .navbar-brand img {
		height: 40px;
	}
	header .navbar-main-collapse > ul:first-child li a {
		text-align: center;
	}
	header .search .search-tools {
		width: 100%;
		margin-top: 10px;
	}
	.shopping-cart > a {
		display: block;
		width: 100% !important;
	}
	#my_page a {
		border-radius: 0;
		font-size: 15px;
		line-height: 30px;
		margin-bottom: 10px;
		margin-right: 0;
		margin-top: 0;
		text-align: left;
		text-transform: uppercase;
	}
	#my_page a .fa.fa-user, #my_page a .fa.fa-sign-in {
		position: absolute;
		right: 20px;
		top: 11px;
	}
	header .navigation nav #cart_link {
		line-height: 48px;
	}
	header .shopping-cart a i.fa {
		top: 9px;
	}
}

.shopping-cart .cart-notification {
    background-color: #F0C749;
    border: 1px solid #3c3c3a;
	border-top: none;
	border-right: none;
    line-height: 22px;
    margin-left: -21px;
    padding-left: 5px;
    padding-right: 5px;
    position: absolute;
	top: 70px;
    width: 188px !important;
    z-index: 9999;
}
.shopping-cart .cart-notification p {
	color: white;
	text-align: center;
}
.cart-notification.cart-notification-mobile {
	background-color: #f0c749;
    padding-top: 10px;
    text-align: center;
    width: 100% !important;
}
.cart-notification.cart-notification-mobile p {
	color: white;
}

@media (min-width: 769px){
	#contect-bg-container {
		margin-top: 85px;
	}
}
@media (max-width: 768px){
	#contect-bg-container {
		margin-top: 60px;
	}
}
#contect-bg-container > .row {
	margin-top: 20px;
	background-color: #EDEDED;
}
#contect-bg-container > .row > div {
	/*background-color: white;*/
	margin: 20px;
	margin-left: 0;
}
@media (max-width: 768px){
#contect-bg-container > .row > div {
	margin-right: 0;
}}
.page-content .white-area {
	background-color: white;
	padding: 10px;
}

aside .panel-heading {
	background-color: #3C3C3A !important;
	border-radius: 0;
	color: white !important;
	margin-bottom: 5px;
}
aside ul  {
    list-style: none;
}
aside > ul {
    padding-left: 0;
}
aside ul > li {
    border-bottom: 1px solid #a2a2a2;
	font-weight: normal;
}
aside ul > li.selected {
    font-weight: bold;
}
aside > ul > li:first-child {
    border-top: 1px solid #a2a2a2;
}
aside > ul > li > a {
    display: block;
    padding-bottom: 10px;
    padding-top: 5px;
    text-transform: uppercase;
}
aside > ul > li > ul {
    padding-bottom: 10px;
}
aside ul.submenu {
    padding-left: 0;
}
aside ul.submenu > li {
    border-bottom: 1px solid #C0C0C0;
}
aside ul.submenu > li  > a {
    display: block;
    padding-top: 4px;
    padding-bottom: 4px;
}
aside ul.submenu > li.selected > a {
    font-weight: bold;
}
ul.submenu li.selected > ul.submenu {
    margin-left: 20px;
}
ul.submenu li.selected > ul.submenu > li {
    border: medium none;
}
ul.submenu li.selected > ul.submenu > li a {
    font-size: 13px;
    padding: 1px;
}
aside .panel {
	box-shadow: none;
}
aside .panel, aside .panel .panel-body {
	background-color: transparent;
}
aside .panel .panel-body ul li {
	padding: 0;
}
aside .panel .panel-body ul li > a {
	display: block;
    padding: 2px 5px;
}
aside .panel .panel-body ul li:last-child {
	border-bottom: none;
}
aside .panel .panel-body ul li ul li {
	padding: 0;
	margin-left: 10px;
}
aside .panel .panel-body, aside .panel .panel-body ul li{
	border-color: #A2A2A2;
}

.breadcrumb {
	border-radius: 0;
	background-color: white;
}

.page-content {
	padding: 0;
}

.page-content.fronpage .white-area .row > .col-xs-12.col-sm-9 {
	border-right: 4px solid #ededed;
}


@media (max-width: 768px){
	.page-content.fronpage .white-area .row > .col-xs-12.col-sm-9 {
		border-right: none;
		border-bottom: 4px solid #ededed;
		padding-bottom: 20px;
	}
}
.front_news .header {
	font-weight: bold;
}
.front_news ul {
	list-style: none;
	padding: 0;
}
.front_news ul > li {
	border-bottom: 1px solid #EDEDED;
}
.front_news ul > li:last-child {
	border: none;
}
.front_news ul > li > .news-date {
	margin-bottom: 10px;
}
.front_news #news-history {
	display: none;
}

.page-content .product-list-item {
    min-height: 200px;
}
.page-content .product-list-item .image-container {
    height: 80px;
}
.page-content .product-list-item .thumbnail {
	min-height: 200px;
	margin: 10px;
	padding: 10px;
}
.product-list-item .caption > p {
    display: none;
    visibility: hidden;
}
.page-content .product-list-item .thumbnail .caption {
	display: inherit;
    visibility: visible;
}
.page-content .product-list-item .thumbnail .action-buttons {
	display: none;
	visibility: hidden;
}

footer {
	background-color: #3C3C3A;
}

#banner_item_1 {
	border: 10px solid white;
}

.btn-gray {
	background-color: #3C3C3A;
	color: white !important;
}
.btn-gray:hover, .btn-gray:focus, .btn-gray:active {
	background-color: #F0C749;
}
.btn-brown {
	background-color: #F0C749;
	border-color: #F0C749;
}
.btn-brown:hover {
	background-color: #5cb85c;
}
#readyfororder {
	height: 45px !important;
}

#attentionCarousel {
    border-bottom: 2px solid #ededed;
    margin-bottom: 20px;
    padding-bottom: 20px;
    padding-left: 50px;
    padding-right: 50px;
    position: relative;
}
#attentionCarousel .image-container {
	min-height: 100px;
}
#attentionCarousel h3 {
	font-size: 18px;
}
#attentionCarousel .price {
	font-weight: bold;
	color: red;
	font-size: 16px;
}
#attentionCarousel .carousel-controls a {
    height: 255px;
    line-height: 255px;
    position: absolute;
    top: 0;
	border: none;
}
#attentionCarousel .carousel-controls a.left {
    left: 0;
}
#attentionCarousel .carousel-controls a.right {
    right: 0;
}

.sorter {
	/*background-color: #3C3C3A;*/
	padding: 5px;
}
@media (max-width: 768px){
.sorter .btn-group {
	width: 100%;
	text-align:center;
}
.sorter .btn-group .btn-default.disabled {
	width: 60%;
}
}
.page-content .product-list .product-list-item-wide.header-row {
	background-color: #a9a9a9;
    color: white;
    font-size: 12px;
    font-weight: bold;
    padding-bottom: 5px;
    padding-top: 5px;
    white-space: nowrap;
}
.page-content .product-list .product-list-item-wide {
	min-height: inherit;
    border: 1px solid #a9a9a9;
    border-top: none;
}
.page-content .product-list .product-list-item-wide > .row {
	display: flex;
	align-items: center;
}
.page-content .product-list .product-list-item-wide .price-area form {
	width: 50%;
}
@media (max-width: 991px){
	.page-content .product-list .product-list-item-wide {
		padding-top: 5px;
		padding-bottom: 5px;
	}
	.page-content .product-list .product-list-item-wide .picture-area {
		border: none;
	}
	.page-content .product-list .product-list-item-wide .price-area form {
		width:100%;
	}
}
@media (min-width: 992px){
	.page-content .product-list .product-list-item-wide .picture-area,
	.page-content .product-list .product-list-item-wide .saldo-area {
		border-left: 1px solid #a9a9a9;
		border-right: 1px solid #a9a9a9;
		min-height: 135px;
	}
}
.page-content .product-list .product-list-item-wide .saldo-area > div {
    margin-top: -20px;
    position: absolute;
    top: 50%;
}
@media (max-width: 768px){
	.page-content .product-list .product-list-item-wide .picture-area {
		border: none;
		min-height: default;
	}
	.page-content .product-list .product-list-item-wide {
		border: 1px solid #3c3c3a;
	}
	.page-content .product-list-item-wide .heading .btn.btn-default.btn-block {
		margin-bottom: 10px;
	}
}
.page-content .product-list-item-wide .heading h3 {
	margin-top: 0;
}
.page-content .product-list-item-wide .heading h3 a {
	font-size: 15px;
}

.amount-box {
	height: 35px;
}
.page-content .product-list-item-wide .price-area .price {
	margin-left: 20px;
}
.page-content .product-suggestions {
	padding: 0;
	border-bottom: 1px solid #ededed;
    margin-bottom: 20px;
}
.page-content .product-suggestions h3 {
	font-size: 18px;
}
.page-content .product-suggestions ol {
	padding-left: 25px;
}
@media (min-width: 769px){
	.page-content .product-suggestions ol {
		counter-reset: item;
	}
	.page-content .product-suggestions ol li {
		display: block;
		position: relative;
	}
	.page-content .product-suggestions ol li:before {
		content: counter(item) ". ";
		counter-increment: item;
		width: 2em;
		display: inline-block;
		position: absolute;
		left: -25px;
	}
}
@media (max-width: 768px){
	.page-content .product-list .product-list-item-wide {
		border: none;
	}
	.page-content .product-suggestions ol {
		padding:0;
		list-style: outside none none;
	}
	.page-content .product-suggestions ol > li {
		border-bottom: 1px solid #ededed;
		padding-top: 5px;
		padding-bottom: 5px;
		display: none;
	}
	.page-content .product-suggestions ol > li:nth-child(1),
	.page-content .product-suggestions ol > li:nth-child(2),
	.page-content .product-suggestions ol > li:nth-child(3),
	.page-content .product-suggestions ol > li:nth-child(4) {
		display: block;
	}
	.page-content .product-suggestions ol .price  {
		position: relative;
		font-weight: bold;
	}
	.page-content .product-suggestions ol .image img {
		min-width: 50px;
		max-height: 60px;
	}
}

#delivery_method .radio input, #maksutapa input  {
	visibility: hidden;
}
#maksutapa span:hover {
	cursor: pointer;
}
input[name="invoicing_customer_name_1"], input[name="delivery_name_1"] {
	margin-bottom: 5px;
}

h2.search-title {
    background-color: #3c3c3a;
    color: white;
    font-size: 22px;
    margin-bottom: 0;
    padding: 5px;
	min-height: 30px;
}

.pagination > li> a {
	color: #3C3C3A;
}
.pagination > li > a:hover, .pagination > li.active > a:hover {
	border-color: #F0C749;
	color: white;
	background-color: #F0C749;
}
.pagination > li.active > a {
	background-color: #3C3C3A;
	border-color: #3C3C3A;
	color: white;
}

.table-borderless > tbody > tr > td, .table-borderless > tbody > tr > th,
.table-borderless > tfoot > tr > td, .table-borderless > tfoot > tr > th,
.table-borderless > thead > tr > td, .table-borderless > thead > tr > th {
	border-top: none;
}

.vat-info {
	color: #959595;
}

#product_image_link, #additional_pictures a, .ekko-lightbox-nav-overlay a {
	outline: 0 !important;
}

#t2-price-aligner {
	margin-top: 420px;
}
@media (max-width: 991px) {
	#t2-price-aligner {
		margin-top: 0 !important;
	}
}

.video-container {
    padding-bottom: 113px;
}

.form-control.amount-box, .quantity .form-control {
    min-width: 40px;
}

.price-area  .alert {
	margin-bottom: 0;
	margin-top: 20px;
    padding: 5px;
}

.product-list-simple .row {
    border-top: 1px solid #ededed;
    padding-bottom: 10px;
    padding-top: 10px;
}
.product-list-simple .even {
    background-color: #f9f9f9;
}
.product-list-simple .list-header {
	background-color: #a9a9a9;
    color: white;
    font-weight: bold;
    text-transform: uppercase;
}
.product-list-simple .list-footer {
	margin-bottom: 20px;
}
.product-list-simple .info-row {
    margin-bottom: 10px;
    margin-top: 10px;
}

@media (min-width: 768px){
	.language {
		margin-bottom: 10px;
	}
}

#popularCarousel, #Yhteensopivat, #attentionCarousel {
	z-index: 100;
}
#Yhteensopivat > .col-sm-3 {
	margin-top: 10px;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #dddddd;
}
#Yhteensopivat > .col-sm-3 > .title,
#attentionCarousel .item .title,
#popularCarousel .item .title {
	font-size: 15px;
    height: 50px;
    overflow: hidden;
}
#Yhteensopivat > .col-sm-3 > .image-container {
	min-height: 100px;
}
#attentionCarousel .item.active,
#popularCarousel .item.active {
	z-index: 9999;
}
#popularCarousel .price {
    color: red;
    font-size: 16px;
    font-weight: bold;
}

.campaign-image {
    background-color: #f0c749;
    border-radius: 15px;
    color: white;
    font-weight: bold;
    padding: 5px;
    position: absolute;
    right: 15%;
    top: 5%;
}
.campaign-image:focus,
.campaign-image:hover {
	color: white;
}

.ekko-lightbox .modal-dialog .modal-body {
    max-height: 820px !important;
}
.ekko-lightbox .modal-dialog .modal-body img {
    max-height: 800px !important;
	margin-left: auto;
    margin-right: auto;
}

.share-buttons {
	line-height: 37px;
    padding-left: 10px;
}
.share-buttons a {
	color: #595959;
}
#ask-product-link:hover,
.share-buttons > a:hover {
	color: #F0C749;
	cursor: pointer;
}

.page-4 .product-list-item .thumbnail .heading h4 {
	font-size: 16px;
	text-overflow: initial !important;
	white-space: initial !important;
}

.product-suggestions ol > li a {
	font-size: 12px;
}

#front-carousel {
	padding-bottom: 20px;
	background-color: white;
}
#front-carousel ol.carousel-indicators {
	bottom: -11px;
}
#front-carousel ol.carousel-indicators > li {
	border-color: #3C3C3A;
}
#front-carousel ol.carousel-indicators > li.active {
	background-color: #3C3C3A;
}

#user-info {
    color: white;
    margin-right: 10px;
    position: relative;
    top: 7px;
}
#user-info.visible-xs {
    color: white;
    height: 37px;
    margin-right: 0;
    padding: 10px;
    position: relative;
}
#user-info .customer_name,
#user-info .customer_salesman_name,
#user-info .customer_code {
    max-width: 100px;
    overflow: hidden;
    display: inline-block;
    white-space: nowrap;
    text-overflow: ellipsis;
}
#my_page button {
    border: medium none;
    border-radius: 0;
    height: 70px;
	padding-left: 40px;
}
#my_page .dropdown-toggle > span {
    left: 8px;
    position: absolute;
    top: 20px;
}

.page-5 #status-filter span:hover {
	text-decoration: underline;
	cursor: pointer;
}
.page-5 #status-filter span.active {
	font-weight: bold;
}

.ekko-lightbox-nav-overlay {
	height:1px !important;
}
.ekko-lightbox-nav-overlay .glyphicon {
    max-width: 100px !important;
	padding-top: 300px !important;
	padding-bottom: 300px !important;
}

.product-name-tworows {
	line-height: 1.2;
    height: 2.4em;
    overflow: hidden;
    hyphens: auto;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
}

@media (max-width: 560px) {

	.page-content .product-list .product-list-item-wide > .row {
		display: block;
	}

	.page-content .product-list .product-list-item-wide .picture-area img {
		max-height: none;
	}

	.page-content .product-list .product-list-item-wide .code-title {
		float: left;
		min-width: 100px;
	}

}
